#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-quickcheck2
version:              0.3.0.5
visibility:           public
id:                   test-framework-quickcheck2-0.3.0.5-6zZ4A79XHbpI1VTqOl0rKW
key:                  test-framework-quickcheck2-0.3.0.5-6zZ4A79XHbpI1VTqOl0rKW
license:              BSD-3-Clause
maintainer:           Haskell Libraries <libraries@haskell.org>
author:               Max Bolingbroke <batterseapower@hotmail.com>
homepage:             http://haskell.github.io/test-framework/
synopsis:             QuickCheck-2 support for the test-framework package.
description:
    Allows @QuickCheck-2@ properties to be used with the </package/test-framework test-framework package>.

category:             Testing
abi:                  040ad89f2696d7b705f7453403c63556
exposed:              True
exposed-modules:      Test.Framework.Providers.QuickCheck2
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/test-framework-quickcheck2-0.3.0.5

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/test-framework-quickcheck2-0.3.0.5

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-test-framework-quickcheck2
hs-libraries:         HStest-framework-quickcheck2-0.3.0.5-6zZ4A79XHbpI1VTqOl0rKW
depends:
    QuickCheck-2.14.2-5toH1Vv8ZxxIieqfaLz1c3 base-4.15.1.0
    extensible-exceptions-0.1.1.4-FO4Sw13oBkvBW8j4vnJTpA
    random-1.2.1.1-8S22Zn7bY7e7hGShjNjXlP
    test-framework-0.8.2.0-EbGg32XnGpy8PP7dIEZf53

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-quickcheck2/html/test-framework-quickcheck2.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-quickcheck2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

